/* --------------------------------------------- 
Responsiveness
--------------------------------------------- */
@media screen and (max-width: 929px) {
	body {
		padding:0;
   		-webkit-text-size-adjust:none;
	}
	/* Layout */
	#page {
		margin:10px auto;
		max-width:758px;
	}
	#page-header {
		padding:15px 15px 5px 15px;
	}
	#masthead nav .searchform #s {
		width:100px;
	}
	
	#wrapper {
		background:url(../images/wrapper-bg-02.png) left top repeat-y;
		margin:0 0 15px 0;
	}
	#main {
		padding:0 15px;
	}
	#content {
		width:545px;
	}
	article.post {
		margin:0 15px 0 0;
	}
	/* Sidebar */
	#sidebar {
		padding:16px 10px;
		width:163px;
	}
	/* Forms */
	.contact-form input.text,
	.contact-form textarea {
		padding:2px 3px;
		width:94%;
	}
	#categories .dropdowns {
		height:24px;
		padding:16px 15px 14px 15px;
	}
	#categories .dropdowns select {
		margin-right:15px;
		width:120px;
	}
	/* Footer */
	#page-footer {
		padding:15px;
	}
	.promo .site-promo {
		display:none;
	}
	#sidebar .site-promo {
		display:block;
		float:none;
		margin:0 auto 10px auto;
		width:160px;
	}
	/* Ads */
	.ad-wide {
		float:none;
	}
	#sidebar .ad-square {
		display:none;
	}
}
@media screen and (max-width: 767px) {
	/* Typography */
	h1 {
		font-size:20px;
		line-height:25px;
	}
	h2 {
		font-size:18px;
	}
	h3 {
		font-size:16px;
	}
	h4 {
		font-size:14px;
	}
	/* Layout */
	#page {
		margin:0 auto;
		max-width:550px;
	}
	#page-header {
		padding:0;
	}
	#main {
		background:none;
		padding:0;
	}
	#sidebar {
		display:none;
	}
	#content {
		padding-top:12px;
		width:100%;
	}
	article.post {
		margin:0;
		padding:0 10px;
	}
	article .entry {
		font-size:14px;
		overflow:hidden;
	}
	/* Header */
	#masthead {
		background:none;
		height:130px;
		margin:0;
	}
	#masthead h1 {
		background:url(../images/masthead-bg-44px.png) repeat-x;
		float:none;
		height:44px;
		margin:0 0 1px 0;
		text-align:center;
		width:100%;
	}
	#masthead h1 a {
		background:url(../images/logo-01.png) center center no-repeat;	
	}
	#masthead nav  {
		float:none;
		margin:0;
		text-align:center;
	}
	#masthead nav ul {
		background:#dee9f2 url(../images/stripe-bg.png) left top repeat-x;
		border-bottom:1px solid #9ba3a9;
		float:none;
		font-size:11px;
		height:36px;
		line-height:36px;
		padding:6px 0 1px 0;
	}
	#masthead nav ul li {
		background:none;
		display:inline;
		float:none;
		margin:0;
		padding:0 1.5%;
	}
	#masthead nav ul li a {
		color:#004c96;
	}
	#masthead nav .searchform {
		background:#ccc url(../images/search-bg.png) center top repeat-x;
		border-bottom:1px solid #9e9e9e;
		float:none;
		height:40px;
		margin:0;
		padding:0;
	}
	#masthead nav .searchform #s {
		background:#fff;
		border:1px solid #939393;
		font-size:14px;
		height:22px;
		margin:6px 0 0 0;
		outline:none;
		padding:2px 8px;
		vertical-align:baseline;
		width:91%;
	
		-moz-border-radius:13px;
		border-radius:13px;
		-moz-box-shadow:inset 0 1px 3px rgba(0, 0, 0, 0.4), 0 1px rgba(255, 255, 255, 0.4);
		-webkit-box-shadow:inset 0 1px 3px rgba(0, 0, 0, 0.4), 0 1px rgba(255, 255, 255, 0.4);
		box-shadow:inset 0 1px 3px rgba(0, 0, 0, 0.4), 0 1px rgba(255, 255, 255, 0.4);
		
		-webkit-background-clip: padding-box;
	}
	#splash {
		display:none;
	}
	#page-header .ad-wide,
	#page-header .site-promo {
		display:none;
	}
	/* Footer */
	#page-footer {
		background:none;
		padding:0;
	}
	#categories {
		margin:0;
	}
	.category-columns {
		display:none;
	}
	#page-footer {
		padding:16px 0 0 0;
	}
	#page-footer .promo {
		padding:0 10px;
	}
	#categories .dropdowns {
		height:24px;
		padding:16px 0 14px 0;
		text-align:center;
	}
	#categories .dropdowns select {
		margin:0 10px;
		width:130px;
	}
	#siteinfo {
		background:#00386d url(../images/footer-bg-82px.png) repeat-x;
		font-size:11px;
		height:90px;
		padding:9px 0;
	}
	#siteinfo h1 {
		float:none;
		margin:0;
		text-align:center;
		width:100%;
	}
	#siteinfo h1 a {
		background:url(../images/logo-02.png) center center no-repeat;	
	}
	#siteinfo nav {
		margin:6px 0 0 0;
		float:none;
		text-align:center;
	}
	#siteinfo nav ul {
		float:none;
	}
	#siteinfo nav ul li {
		background:none;
		display:inline;
		float:none;
		margin:0;
		padding:0 2%;
	}
	#siteinfo nav ul li.first {
		display:block;
		margin:0 0 0.5em 0;
	}
	/* Ads */
	.ad-wide {
		display:none;
	}
	.ad-mobile {
		display:block;
		margin:10px auto 0 auto;
	}
	#page-footer .ad-mobile {
		margin-top:0;
	}
	
	/* Mobile View */
	#sitemode {
		background:#011c4b;
		border-top:1px solid #eaf3fa;
		display:block;
		padding:1em 0;
		text-align:center;
	}
	#sitemode a {
		color:#f7cc25;
		font-weight:bold;
	}
}
/* Retina display graphics */
@media screen and (-webkit-min-device-pixel-ratio: 2) {
	#masthead h1 a {
		background:url(../images/logo-01@2x.png) center center no-repeat;	
		background-size:50%;
	}
	#siteinfo h1 a {
		background:url(../images/logo-02@2x.png) center center no-repeat;	
		background-size:50%;
	}
}